@font-face {
 font-family: 'nbg';
 font-style: normal;
 font-weight: normal;
 src: url('../font/NanumBarunGothic.eot');
 src: url('../font/NanumBarunGothic.eot') format('embedded-opentype'),
 url('../font/NanumBarunGothic.woff') format('woff');
 src:local(※), url('../font/NanumBarunGothic.woff') format('woff')
}

@font-face {
 font-family: 'nbg_bold';
 font-style: normal;
 font-weight: bold;
 src: url('../font/NanumBarunGothicBold.eot');
 src: url('../font/NanumBarunGothicBold.eot') format('embedded-opentype'),
 url('../font/NanumBarunGothicBold.woff') format('woff');
 src:local(※), url('../font/NanumBarunGothicBold.woff') format('woff')
}

@font-face {
    font-family: 'notokr-medium';
    src: url('../font/notokr-medium.eot');
    src: url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-medium.woff2') format('woff2'),
         url('../font/notokr-medium.woff') format('woff'),
         url('../font/notokr-medium.ttf') format('truetype'),
         url('../font/notokr-medium.svg#notokr-medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'noto';
	 font-style: normal;
	font-weight: 400;
   src: local('Noto Sans Regular'), local('NotoSans-Regular');
   src:		 url('../font/notokr-regular.eot');
   src: url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-regular.woff2') format('woff2'),
         url('../font/notokr-regular.woff') format('woff'),
         url('../font/notokr-regular.ttf') format('truetype')
}
@font-face {
    font-family: 'noto';
	font-style: normal;
	font-weight: 600;
    src:local('Noto Sans Medium'), local('NotoSans-Medium');
	src:url('../font/notokr-medium.eot');
    src:url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-medium.woff2') format('woff2'),
         url('../font/notokr-medium.woff') format('woff'),
         url('../font/notokr-medium.ttf') format('truetype')
}
@font-face {
    font-family: 'noto';
	font-style: normal;
	font-weight: 800;
    src:local('Noto Sans Bold'), local('NotoSans-Bold');
	src:url('../font/notokr-bold.eot');
    src:url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-bold.woff2') format('woff2'),
         url('../font/notokr-bold.woff') format('woff'),
         url('../font/notokr-bold.ttf') format('truetype')
}


@font-face {
    font-family: 'notokr-bold';
    src: url('notokr-bold.eot');
    src: url('notokr-bold.eot?#iefix') format('embedded-opentype'),
         url('notokr-bold.woff2') format('woff2'),
         url('notokr-bold.woff') format('woff'),
         url('notokr-bold.ttf') format('truetype'),
         url('notokr-bold.svg#notokr-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'notokr-medium';
    src: url('font/notokr-medium.eot');
    src: url('font/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('font/notokr-medium.woff2') format('woff2'),
         url('font/notokr-medium.woff') format('woff'),
         url('font/notokr-medium.ttf') format('truetype'),
         url('font/notokr-medium.svg#notokr-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}